/*
Adding comments before a stylesheet makes it look so much more official - Alex McFarlane
*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&family=Roboto:wght@100;300;400;500;700;900&display=swap');

@font-face {
font-family: FontAwesome;
src: url("/fonts/FontAwesome.otf") format("opentype");
}

body {
    font-family: 'Montserrat', sans-serif;
    color: #1b1110;
    margin: 0;
    padding: 0;
}

a {
  color: #EEE;
}

a:hover {
  color: #EEE;
}

a:visited {
  color: #EEE;
}

.container {
  width: 100vw;
  padding: 100px 0;
  text-align: center;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
}

#container-background {
  width: 100vw;
  height: 100vw;
  position: fixed;
  background: #FFF url("../media/missme.jpg") no-repeat right top;
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  transition: background-image 0.5s ease;
  filter: blur(8px);
  -webkit-filter: blur(8px);
}

.footer {
  font-family: 'Roboto', sans-serif;
  padding: 8px 18px;
  background: rgba(0, 0, 0, 0.3);
  border-radius: 5px;
  color: #EEE;
  width: 200px;
}

.singles-list {
  list-style: none;
  text-align: center;
  padding: 0;
  margin: 0;
}

.single {
  margin-top: 100px;
  width: 50vw;
  display: inline-block;
  max-width: 500px;
  border-radius: 10px;
  background-color: #EEE;
  /* padding: 15px 0; */
  text-align: center;
  overflow: hidden;
  -webkit-box-shadow: 0px 0px 55px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 55px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 55px 0px rgba(0,0,0,0.75);
}

.video {
  width: 60vw;
  max-width: 60vw;
  margin-bottom: 200px;
}

.title {
  padding: 10px 0;
}

.single-title {
  font-weight: bold;
  font-size: 22px;
}

.media-link {
  background-color: #EEE;
  transition: background-color 0.5s ease;
  height: 50px;
  max-height: 50px;
  border-top: 1px solid #CECECE;
}

.media-link:hover {
  background-color: #FFF;
}

.media-image {
  height: 40px;
  margin: 5px 30px;
  display: inline-block;
  float: left;
}

.media-link-button {
  display: inline-block;
  margin: 0 40px;
  border: 1px solid #CCC;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  color: #1b1110;
  width: 84px;
  height: 30px;
  border-radius: 5px;
  background-color: #EFEFEF;
  transition: background-color 0.5s ease;
  margin: 10px 20px;
  float: right;
}

.media-link-button:hover {
  cursor: pointer;
  background-color: #FFF;
}

.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

@media screen and (max-width: 650px), (max-device-width: 650px) {
  .single {
    width: 90vw;
  }

  .video {
    width: 90vw;
    max-width: 90vw;
  }
}
